{% set CodiceModulo = "DOM_VIDIMAZIONE_TAXI" %}
{% set Urn = "document:c_a251:taxi.noleggio.con.conducente;vidimazione.licenza;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di vidimazione quinquennale della licenza per l'esercizio dell'attività di servizio pubblico da piazza (TAXI)"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="AUT_NOL_SOSTITUZIONE,AUT_NOL_MEZ,COM_NOL_CONFERIMENTO,SCIA_NCC_AUTOVETTURE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|19/12/2022"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="REQUISITI_MORALI"
urn_modulo_figlio="document:s_italia:attivita.produttiva;possesso.requisiti.soggettivi.morali;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="GEN-PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida"
filename="Copia patente"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-CER-CAP"
urn_allegato="document:c_a251:modulo.certificato.abilitazione.professionale"
descrizione_estesa="Copia del Certificato di Abilitazione Professionale (CAP) in corso di validità"
filename="Copia CAP"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-POL-ASS"
urn_allegato="document:r_campan:agenzia.viaggio.turismo;comprova.stipula.polizza.assicurativa;documentazione"
descrizione_estesa="Copia della polizza assicurativa dei veicolo"
filename="Copia assicurazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Carta circolazione mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="NCC-CON-EST"
urn_allegato="document:s_italia:taxi.noleggio.con.conducente;contratto.leasing;contratto"
descrizione_estesa="Copia del contratto di leasing stipulato per il possesso del mezzo"
filename="Contratto leasing"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>


{% endblock meta %}
{% block title %}Domanda di vidimazione quinquennale della licenza per l'esercizio dell'attività di servizio pubblico da piazza (TAXI)
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - vidimazione autorizzazione noleggio con conducente'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" value=""/>

<input id="Tassonomia_TipoAttivita35" name="Tassonomia_TipoAttivita35" type="hidden" value="35"/>

 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Domanda di vidimazione quinquennale della licenza per l'esercizio dell'attività di servizio pubblico da piazza (TAXI)
</h1>

{{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}


{{utils.domicilio_digitale(mandatory="true",intestazione="",pec="true")}}



<input dynamic_check="true" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile("Immobile","In relazione all’attività di servizio pubblico da piazza (TAXI) con sede operativa in", "Sede svolgimento attività", "visibility:visibility", "cursor:pointer") }}


<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoVidimazione" mandatory="true" label="Tipo vidimazione">
    </div>
    <input id="Tassonomia_TipoVidimazione1" name="Tassonomia_TipoVidimazione" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_TipoVidimazione1'>
    <p>
     la vidimazione quinquennale
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; ">
 <tbody>
  <tr class="Rigaintestazione">
    <td colspan="3">
     <p class="Labeltabella">
      della licenza
     </p>
    </td>
   </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:25%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:25%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory="true" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>


{{ utils.Dichiara_445() }}

<table class='Modulo' style='border: 0px;'>
<tbody>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara1' name='Parametri_Dichiara1' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ('
      <i>
       Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia
      </i>
      ')
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara2' name='Parametri_Dichiara2' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale ai sensi degli articoli 11 e 92 del Regio Decreto 18/06/1931, n. 773
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara4' name='Parametri_Dichiara4' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non essere incapace di obbligarsi ai sensi dell'articolo 131 del Regio Decreto 18/06/1931, n. 773
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_Dichiara5' name='Parametri_Dichiara5' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      che nei confronti della società non sono state presentate nell'ultimo quinquennio istanze di fallimento o ammissione a concordato preventivo
     </p>
</td>
</tr>

 </tbody>
</table>
<table class='Modulo' style='border: 0px; margin-top:0px'>
<tbody>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara12' name='Parametri_VolNCCDichiara12' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere in possesso dei requisiti richiesti dalla vigente normativa per l'esercizio dell'attività
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara13' name='Parametri_VolNCCDichiara13' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non essere affetti da malattia incompatibile con l'esercizio del servizio
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara14' name='Parametri_VolNCCDichiara14' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere proprietario o comunque possedere la piena disponibilità (anche in leasing) del mezzo per il quale sarà rilasciata la licenza
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara15' name='Parametri_VolNCCDichiara15' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di essere assicurato per la responsabilità civile nei confronti di persone o cose, compreso i terzi trasportati, con copertura almeno doppia rispetto ai massimali minimi previsti dalla legge
     </p>
</td>
</tr>
<tr style='border: 0px;'>
<td style='width: 20px; border: 0px; vertical-align: top;'>
<input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara17' name='Parametri_VolNCCDichiara17' type='checkbox' value='SI'/>
</td>
<td style='border: 0px;'>
<p>
      di non esercitare altra attività lavorativa che possa limitare il regolare svolgimento del servizio
     </p>
</td>
</tr>
</tbody>
</table>
<table class='Modulo' style='border: 0px; margin-top:0px'>
<tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC1" name="Parametri_DichiaraNCC1" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     di essere iscritto al ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti" label="Numero iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti_Data" label="Data iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_AlboConducenti_Note" label="Ente di riferimento iscrizione ruolo dei conducenti dei veicoli adibiti ad autoservizi pubblici non di linea" mandatory_enabled="#Parametri_DichiaraNCC1.checked()" name="Parametri_AlboConducenti_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC2" name="Parametri_DichiaraNCC2" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     di essere in possesso della patente di guida per la conduzione di autovetture
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_Patente" label="Numero patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Data" label="Data patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_Patente_Note" label="Ente di riferimento patente di guida" mandatory_enabled="#Parametri_DichiaraNCC2.checked()" name="Parametri_Patente_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_DichiaraNCC3" name="Parametri_DichiaraNCC3" type="checkbox" value="si"/>
   </td>
   <td colspan="3" style="border: 0px;">
    <p>
     essere in possesso dell'attestato di abilitazione professionale
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="background:white;border:0px;">
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:23%">
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;">
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale" label="Numero attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale" style="width:100%;" type="text"/>
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale_Data" label="Data attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale_Data" style="width:100%;" type="text" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_CertificatoProfessionale_Note" label="Ente di riferimento attestato di abilitazione professionale " mandatory_enabled="#Parametri_DichiaraNCC3.checked()" name="Parametri_CertificatoProfessionale_Note" style="width:100%;" type="text"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style='border: 0px;'>
      <td style='width: 20px; border: 0px; vertical-align: top;'>
        <input checked='checked' dynamic_check='true' id='Parametri_VolNCCDichiara18' name='Parametri_VolNCCDichiara18' type='checkbox' value='SI'/>
      </td>
      <td style='border: 0px;'>
        <p>
          di voler proseguire per l’anno in corso l’attività di servizio pubblico da piazza (TAXI)
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     informazioni sul mezzo utilizzato 
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:33%">
    <p class="Labelcella">
     Marca
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Modello
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Targa
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_NCCbusNuovaMarca" label="Marca nuovo mezzo" name="Parametri_NCCbusNuovaMarca" style="width:100%;" type="text" mandatory_enabled="true"/>
   </td>
   <td>
    <input class="" id="Parametri_NCCbusNuovaModello" label="Modello nuovo mezzo" name="Parametri_NCCbusNuovaModello" style="width:100%;" type="text" mandatory_enabled="true"/>
   </td>
   <td>
    <input class="" id="Parametri_NCCbusNuovaTarga" label="Targa nuovo mezzo" name="Parametri_NCCbusNuovaTarga" style="width:100%;" type="text" enabled="true"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Numero telaio
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero posti
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <input class="" id="Parametri_NCCbusNuovaTelaio" label="Numero telaio nuovo mezzo" name="Parametri_NCCbusNuovaTelaio" style="width:100%;" type="text" mandatory_enabled="true"/>
   </td>
   <td>
    <input class="" format="number" id="Parametri_NCCbusNuovaPosti" label="Numero posti nuovo mezzo" name="Parametri_NCCbusNuovaPosti" style="width:100%;" type="text" mandatory_enabled="true"/>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" mandatory_enabled="true" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Possesso mezzo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Parametri_NCCbusPossesso" label="Possesso nuovo mezzo">
    </div>
    <input id="Parametri_NCCbusPossesso1" name="Parametri_NCCbusPossesso" type="radio" value="in possesso della società richiedente"/>
   </td>
   <td>
    <p>
     in possesso della società richiedente
    </p>
   </td>
  </tr>
  <tr style="border-bottom:0px">
   <td>
    <input id="Parametri_NCCbusPossesso2" name="Parametri_NCCbusPossesso" type="radio" value="mediante contratto di leasing"/>
   </td>
   <td>
    <p>
     mediante contratto di leasing
    </p>
   </td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class='Modulo' style='border:1px solid grey'>
<tbody>
<tr class='Rigaintestazioneridotta'>
<td colspan='2'>
<p>
<b>
       possesso dei requisiti soggettivi morali per l'esercizio dell'attività
      </b>
</p>
</td>
</tr>
<tr class='Rigaintestazioneridotta'>
<td colspan='2'>
<p class='Labelcella'>
      Soggetti tenuti alla dichiarazione dei requisiti morali
     </p>
</td>
</tr>
<tr>
<td style='width: 3%; vertical-align:top'>
<div id='Parametri_Morali' label='Possesso requisiti morali' mandatory_enabled='true'>
</div>
<input id='Parametri_Morali1' name='Parametri_Morali' type='radio' value='richiedente unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali'/>
</td>
<td>
<p>
      unico soggetto tenuto a presentare la dichiarazione del possesso dei requisiti morali per l'esercizio dell'attività ai sensi dell'articolo 2 del Decreto del Presidente della Repubblica 03/06/1998, n. 252
     </p>
</td>
</tr>
<tr>
<td style='vertical-align:top'>
<input id='Parametri_Morali2' name='Parametri_Morali' type='radio' value='oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'/>
</td>
<td>
<p>
      oltre al sottoscrivente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali per l'esercizio dell'attività
      <br/>
<span style='font-size:70%'>
<i>
        (compilare il modello 'autocertificazione dei requisiti morali”)
       </i>
</span>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

<table class='Modulo' name='Allegati' style='border:1px solid grey'>
<tbody>
<tr class='Rigaintestazione'>
<td colspan='2'>
<p style='text-align: center;'>
<b>
       Elenco degli allegati
      </b>
<br/>
<span style='font-size:70%'>
<i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
</span>
</p>
</td>
</tr>
  <tr>
   <td>
    <input dynamic_check="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" enabled="#Parametri_Morali.check_value( ['oltre al richiedente ci sono altri soggetti tenuti a presentare la dichiarazione di possesso dei requisiti morali'] )" id="REQUISITI_MORALI" name="REQUISITI_MORALI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="number" id="NschedeAllegate" label="Numero autocertificazione dei requisiti morali di altri soggetti allegate" mandatory_enabled="#REQUISITI_MORALI.checked()" name="NschedeAllegate" size="1"/>
     autocertificazione dei requisiti morali di altri soggetti
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top;  width:3%">
     <input id="GEN-PATENTE" name="GEN-PATENTE" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia della patente di guida
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top;  width:3%">
     <input id="CAR-CER-CAP" name="CAR-CER-CAP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia del Certificato di Abilitazione Professionale (CAP) in corso di validità
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top;  width:3%">
     <input id="CAR-POL-CAP" name="CAR-POL-CAP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia della polizza assicurativa del veicolo
     </p>
    </td>
   </tr>
  
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia della carta di circolazione del veicolo
    </p>
   </td>
  </tr>
  <tr>
    <td>
      <input id="NCC-CON-EST" name="NCC-CON-EST" type="checkbox" value="OBBLIGATORIO" enabled="#Parametri_NCCbusPossesso2.checked()" dynamic_check="#Parametri_NCCbusPossesso2.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
        <p>
          copia del formale contratto di leasing stipulato con società terza in merito al possesso del mezzo
        </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del permesso di soggiorno<br/><span style="font-size:70%"><i>(da allegare in caso di cittadino extracomunitario) </i></span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ulteriori immobili oggetto del procedimento
     </p>
    </td>
   </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura</p>
    </td>
  </tr>
<tr>
<td>
<input id='ALTRI-ALLEGATI' name='ALTRI-ALLEGATI' type='checkbox' value='OBBLIGATORIO'/>
</td>
<td style='background-color: #eeeeee;'>
<p>
      altri allegati
      <span style='font-size:70%'>
       (specificare)
      </span>
<input class='' id='AltriAllegati' label='Altri allegati' mandatory_enabled='#ALTRI_ALLEGATI.checked()' name='AltriAllegati' style='width:79%;'/>
</p>
</td>
</tr>
</tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
 {{ utils.firma_hidden() }}
 <br/>
<p class='Modulo'>
<input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id='GLOBO_modulo_c{{ CodiceModulo }}' name='GLOBO_modulo_c{{ CodiceModulo }}' type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cREQUISITI_MORALI' name='GLOBO_modulofiglio_cREQUISITI_MORALI' numero='#NschedeAllegate.value()' obbligatorio="#REQUISITI_MORALI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cGEN-PATENTE" name="GLOBO_allegato_cGEN-PATENTE" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CER-CAP" name="GLOBO_allegato_cCAR-CER-CAP" obbligatorio="#CAR_CER_CAP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-POL-CAP" name="GLOBO_allegato_cCAR-POL-CAP" obbligatorio="#CAR_POL_CAP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cNCC-CON-EST" name="GLOBO_allegato_cNCC-CON-EST" obbligatorio="#NCC_CON_EST.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id='GLOBO_allegato_cDAE-CDI' name='GLOBO_allegato_cDAE-CDI' obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input id='GLOBO_allegato_cALTRI-ALLEGATI' name='GLOBO_allegato_cALTRI-ALLEGATI' obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type='hidden' value=''/>

<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id='GLOBO_id_padre' name='GLOBO_id_padre' type='hidden'/>
<input id='GLOBO_recupera_dati' name='GLOBO_recupera_dati' type='hidden'/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id='GLOBO_codice_modulo' name='GLOBO_codice_modulo' type='hidden' value='{{ CodiceModulo }}'/>
 {% endblock content %}
</input>
